com.example.anna.phototag

## Class R.string

- java.lang.Object
- - com.example.anna.phototag.R.string

- Enclosing class:
    R

      public static final class R.string
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abc_action_bar_home_description`
    `static int` | `abc_action_bar_home_description_format`
    `static int` | `abc_action_bar_home_subtitle_description_format`
    `static int` | `abc_action_bar_up_description`
    `static int` | `abc_action_menu_overflow_description`
    `static int` | `abc_action_mode_done`
    `static int` | `abc_activity_chooser_view_see_all`
    `static int` | `abc_activitychooserview_choose_application`
    `static int` | `abc_searchview_description_clear`
    `static int` | `abc_searchview_description_query`
    `static int` | `abc_searchview_description_search`
    `static int` | `abc_searchview_description_submit`
    `static int` | `abc_searchview_description_voice`
    `static int` | `abc_shareactionprovider_share_with`
    `static int` | `abc_shareactionprovider_share_with_application`
    `static int` | `abc_toolbar_collapse_description`
    `static int` | `action_example`
    `static int` | `action_settings`
    `static int` | `AfegirCapa`
    `static int` | `AfegirPlugin`
    `static int` | `app_name`
    `static int` | `Area`
    `static int` | `autora`
    `static int` | `BN`
    `static int` | `cancel`
    `static int` | `Cap`
    `static int` | `Capa`
    `static int` | `Carregar`
    `static int` | `compartir`
    `static int` | `crear`
    `static int` | `data`
    `static int` | `Default`
    `static int` | `Drive`
    `static int` | `Dropbox`
    `static int` | `Enfocar`
    `static int` | `Filtre`
    `static int` | `fineArts`
    `static int` | `format`
    `static int` | `Galeria`
    `static int` | `Gira`
    `static int` | `guardar`
    `static int` | `guardarcom`
    `static int` | `hello_world`
    `static int` | `Info`
    `static int` | `lloc`
    `static int` | `ModeTag`
    `static int` | `nameAddCapa`
    `static int` | `navigation_drawer_close`
    `static int` | `navigation_drawer_open`
    `static int` | `no`
    `static int` | `nom`
    `static int` | `nomCapa`
    `static int` | `nomFitxer`
    `static int` | `ok`
    `static int` | `Plugin`
    `static int` | `Punt`
    `static int` | `quit`
    `static int` | `Retalla`
    `static int` | `Retallar`
    `static int` | `saveQuit`
    `static int` | `si`
    `static int` | `SobreNosaltres`
    `static int` | `sortir`
    `static int` | `Sortir`
    `static int` | `tfg`
    `static int` | `title_activity_basura`
    `static int` | `title_section1`
    `static int` | `title_section2`
    `static int` | `title_section3`
    `static int` | `tutor`
    `static int` | `universitat`
    `static int` | `wow`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.string()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### AfegirCapa

          public static final int AfegirCapa

      See Also:
        Constant Field Values

    - #### AfegirPlugin

          public static final int AfegirPlugin

      See Also:
        Constant Field Values

    - #### Area

          public static final int Area

      See Also:
        Constant Field Values

    - #### BN

          public static final int BN

      See Also:
        Constant Field Values

    - #### Cap

          public static final int Cap

      See Also:
        Constant Field Values

    - #### Capa

          public static final int Capa

      See Also:
        Constant Field Values

    - #### Carregar

          public static final int Carregar

      See Also:
        Constant Field Values

    - #### Default

          public static final int Default

      See Also:
        Constant Field Values

    - #### Drive

          public static final int Drive

      See Also:
        Constant Field Values

    - #### Dropbox

          public static final int Dropbox

      See Also:
        Constant Field Values

    - #### Enfocar

          public static final int Enfocar

      See Also:
        Constant Field Values

    - #### Filtre

          public static final int Filtre

      See Also:
        Constant Field Values

    - #### Galeria

          public static final int Galeria

      See Also:
        Constant Field Values

    - #### Gira

          public static final int Gira

      See Also:
        Constant Field Values

    - #### Info

          public static final int Info

      See Also:
        Constant Field Values

    - #### ModeTag

          public static final int ModeTag

      See Also:
        Constant Field Values

    - #### Plugin

          public static final int Plugin

      See Also:
        Constant Field Values

    - #### Punt

          public static final int Punt

      See Also:
        Constant Field Values

    - #### Retalla

          public static final int Retalla

      See Also:
        Constant Field Values

    - #### Retallar

          public static final int Retallar

      See Also:
        Constant Field Values

    - #### SobreNosaltres

          public static final int SobreNosaltres

      See Also:
        Constant Field Values

    - #### Sortir

          public static final int Sortir

      See Also:
        Constant Field Values

    - #### abc_action_bar_home_description

          public static final int abc_action_bar_home_description

      See Also:
        Constant Field Values

    - #### abc_action_bar_home_description_format

          public static final int abc_action_bar_home_description_format

      See Also:
        Constant Field Values

    - #### abc_action_bar_home_subtitle_description_format

          public static final int abc_action_bar_home_subtitle_description_format

      See Also:
        Constant Field Values

    - #### abc_action_bar_up_description

          public static final int abc_action_bar_up_description

      See Also:
        Constant Field Values

    - #### abc_action_menu_overflow_description

          public static final int abc_action_menu_overflow_description

      See Also:
        Constant Field Values

    - #### abc_action_mode_done

          public static final int abc_action_mode_done

      See Also:
        Constant Field Values

    - #### abc_activity_chooser_view_see_all

          public static final int abc_activity_chooser_view_see_all

      See Also:
        Constant Field Values

    - #### abc_activitychooserview_choose_application

          public static final int abc_activitychooserview_choose_application

      See Also:
        Constant Field Values

    - #### abc_searchview_description_clear

          public static final int abc_searchview_description_clear

      See Also:
        Constant Field Values

    - #### abc_searchview_description_query

          public static final int abc_searchview_description_query

      See Also:
        Constant Field Values

    - #### abc_searchview_description_search

          public static final int abc_searchview_description_search

      See Also:
        Constant Field Values

    - #### abc_searchview_description_submit

          public static final int abc_searchview_description_submit

      See Also:
        Constant Field Values

    - #### abc_searchview_description_voice

          public static final int abc_searchview_description_voice

      See Also:
        Constant Field Values

    - #### abc_shareactionprovider_share_with

          public static final int abc_shareactionprovider_share_with

      See Also:
        Constant Field Values

    - #### abc_shareactionprovider_share_with_application

          public static final int abc_shareactionprovider_share_with_application

      See Also:
        Constant Field Values

    - #### abc_toolbar_collapse_description

          public static final int abc_toolbar_collapse_description

      See Also:
        Constant Field Values

    - #### action_example

          public static final int action_example

      See Also:
        Constant Field Values

    - #### action_settings

          public static final int action_settings

      See Also:
        Constant Field Values

    - #### app_name

          public static final int app_name

      See Also:
        Constant Field Values

    - #### autora

          public static final int autora

      See Also:
        Constant Field Values

    - #### cancel

          public static final int cancel

      See Also:
        Constant Field Values

    - #### compartir

          public static final int compartir

      See Also:
        Constant Field Values

    - #### crear

          public static final int crear

      See Also:
        Constant Field Values

    - #### data

          public static final int data

      See Also:
        Constant Field Values

    - #### fineArts

          public static final int fineArts

      See Also:
        Constant Field Values

    - #### format

          public static final int format

      See Also:
        Constant Field Values

    - #### guardar

          public static final int guardar

      See Also:
        Constant Field Values

    - #### guardarcom

          public static final int guardarcom

      See Also:
        Constant Field Values

    - #### hello_world

          public static final int hello_world

      See Also:
        Constant Field Values

    - #### lloc

          public static final int lloc

      See Also:
        Constant Field Values

    - #### nameAddCapa

          public static final int nameAddCapa

      See Also:
        Constant Field Values

    - #### navigation_drawer_close

          public static final int navigation_drawer_close

      See Also:
        Constant Field Values

    - #### navigation_drawer_open

          public static final int navigation_drawer_open

      See Also:
        Constant Field Values

    - #### no

          public static final int no

      See Also:
        Constant Field Values

    - #### nom

          public static final int nom

      See Also:
        Constant Field Values

    - #### nomCapa

          public static final int nomCapa

      See Also:
        Constant Field Values

    - #### nomFitxer

          public static final int nomFitxer

      See Also:
        Constant Field Values

    - #### ok

          public static final int ok

      See Also:
        Constant Field Values

    - #### quit

          public static final int quit

      See Also:
        Constant Field Values

    - #### saveQuit

          public static final int saveQuit

      See Also:
        Constant Field Values

    - #### si

          public static final int si

      See Also:
        Constant Field Values

    - #### sortir

          public static final int sortir

      See Also:
        Constant Field Values

    - #### tfg

          public static final int tfg

      See Also:
        Constant Field Values

    - #### title_activity_basura

          public static final int title_activity_basura

      See Also:
        Constant Field Values

    - #### title_section1

          public static final int title_section1

      See Also:
        Constant Field Values

    - #### title_section2

          public static final int title_section2

      See Also:
        Constant Field Values

    - #### title_section3

          public static final int title_section3

      See Also:
        Constant Field Values

    - #### tutor

          public static final int tutor

      See Also:
        Constant Field Values

    - #### universitat

          public static final int universitat

      See Also:
        Constant Field Values

    - #### wow

          public static final int wow

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.string

          public R.string()